{
    "version": 4,
    "id": 1622915860510,
    "autoColormaps": false,
    "colormap": "4223c",
    "autoImages": false,
    "image": "z-lightningbolts.png",
    "plugins": [
        {
            "lens": false,
            "name": "faders",
            "displayName": "Faders",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "sequence_fadeout",
            "displayName": "Sequence fadeout",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_horizontal",
            "displayName": "Blur horizontal",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "oscillo_polar",
            "displayName": "Oscillo polar",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "speaker",
            "displayName": "Speaker",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": true,
            "name": "spirals_nested",
            "displayName": "Spirals nested",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}